com.intellectualcrafters.plot.commands

## Class Schematic

- java.lang.Object
- - com.intellectualcrafters.plot.commands.SubCommand
  - - com.intellectualcrafters.plot.commands.Schematic

-     public class Schematic
      extends SubCommand

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class com.intellectualcrafters.plot.commands.SubCommand

      `SubCommand.CommandCategory`

  - ### Field Summary

    - ### Fields inherited from class com.intellectualcrafters.plot.commands.SubCommand

      `alias, category, cmd, description, isPlayer, permission, usage`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Schematic()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `execute(org.bukkit.entity.Player plr, java.lang.String... args)` Execute.

    - ### Methods inherited from class com.intellectualcrafters.plot.commands.SubCommand

      `executeConsole, sendMessage`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Schematic

          public Schematic()

  - ### Method Detail

    - #### execute

          public boolean execute(org.bukkit.entity.Player plr,
                        java.lang.String... args)

      Description copied from class: `SubCommand`
      Execute.
      Specified by:
        `execute` in class `SubCommand`
      Parameters:
        `plr` - executor
        `args` - arguments
      Returns:
        true on success, false on failure